Bug 62132 - [non maintainer] Update editors/kile to 1.6.1
Summary: [non maintainer] Update editors/kile to 1.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Markus Brueffer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-01-30 22:10 UTC by Markus Brueffer
Modified: 2004-02-24 21:04 UTC (History)
1 user (show)

See Also:


Attachments
kile.diff (7.66 KB, patch)
2004-01-30 22:10 UTC, Markus Brueffer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Markus Brueffer 2004-01-30 22:10:06 UTC
	- update editors/kile to 1.6.1
	- switch to main mastersite at sf.net
	- utilize USE_SIZE

	Maintainer CC'ed
Comment 1 Kirill Ponomarev freebsd_committer 2004-02-13 09:23:48 UTC
Hi,

On Fri, Jan 30, 2004 at 11:03:21PM +0100, Markus Brueffer wrote:
> 
> >Number:         62132
> >Category:       ports
> >Synopsis:       [non maintainer] Update editors/kile to 1.6.1
> >Confidential:   no
> >Severity:       non-critical
> >Priority:       low
> >Responsible:    freebsd-ports-bugs
> >State:          closed


Could you please review these changes ?

http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/62132

-Kirill
Comment 2 Kirill Ponomarev freebsd_committer 2004-02-13 09:23:51 UTC
State Changed
From-To: open->feedback

Asked for maintainer's feedback.
Comment 3 Kirill Ponomarev freebsd_committer 2004-02-22 21:52:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->markus

Submitter is now commiter.
Comment 4 Markus Brueffer freebsd_committer 2004-02-24 21:04:07 UTC
State Changed
From-To: feedback->closed

Committed with slight modification (USE_SIZE is default now).